/* popup */
.popup {
  display: block;
  background: rgba( 33,42,57,.9 );
  position: fixed;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  z-index: 10000;
  overflow-y: scroll;
  padding-top: 40px;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;

  &.popup_opened {
    width: 100%;
    height: 100%;
    opacity: 1;
  }
  &.popup_hide {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
  > .popup__wrap {
    position: relative;
    z-index: 2;
    margin: 15px;
    padding-bottom: 40px;
    @include respond-to(desctop){
      max-width: 1170px;
      margin: 0 auto;

    }

    .popup__content {
      display: none;
      text-align: left;
      padding:50px 0;

      .popup__title {
        font-size: 24px;
        color: $back-main;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        >span {
          font-family: "proximanova-bold", sans-serif;
        }
      }
    }
    .popup__close {
      position: absolute;
      left: 50%;
      top: 0;
      background: url("../img/popup__close.png") no-repeat 0 0;
      width: 50px;
      height: 50px;
      margin-left: -25px;
      text-indent: -5000px;
      cursor: pointer;

      &:hover {
        opacity: 0.8;
      }
      &:active {
        background-position: 0 bottom;
      }
    }
  }
  .popup__events{
    .btn_fiolet{
      margin-top: 75px !important;
    }
  }
  .popup__reviews{
    .btn_fiolet{
      @include respond-to(tablet) {
        position: absolute;
        top: 0;
        margin: 0;
        right: 0;
      }
    }
    .events-details{
      padding: 45px 50px 13px 45px !important;
      .events-details__text{
        position: relative;
        h3{
          font-size: 24px;
          color: $text-dark-blue;
        }
        p{
          color: $text-light-blue;
          font-size: $mainFontSize;
          line-height: 26px;
        }
      }
    }
  }
  .popup__contact,
  .popup__reviews,
  .popup__events,
  .popup__coordinators {
    padding-top: 70px !important;
    >.popup__coordinators-title {
      font-size: 24px;
      color: #fff;
      font-family: "proximanovacond-regular-webfont", sans-serif;
      font-weight: 400;
      text-align: center;
      margin-bottom: 20px;
      >span {
        font-family: "proximanova-bold", sans-serif;
      }
    }
    .popup__coordinators-content {
      background: $back-main;
      margin-bottom: 22px;
    }
  }
  .contact-form{
    background: $back-main;
    max-width: 480px;
    margin: 0 auto;
    >div{
      padding: 15px;
      @include respond-to(tablet) {
        padding: 60px;
      }
      .ares-select{
        margin-bottom: 20px;
      }
      .datapicker-wrap{
        margin-bottom: 20px;
        input{
          margin-bottom: 0;
        }
      }
      input,
      textarea{
        margin-bottom: 20px;
      }
      textarea {
        padding: 30px;
      }
    }
    >footer{
      background: $back-footer-popup;
      padding: 15px;
      @include respond-to(tablet) {
        padding: 32px 60px;
      }
      p{
        margin-right: 120px;
        font-size: 14px;
        color: $text-light-blue;
      }
      .btns{
        @include btns();
        float: right;
        width: 110px;
        height: 51px;
        line-height: 51px;
      }
    }
  }
}
.popup__scrollbar-measure {
  width: 100px;
  height: 100px;
  overflow: scroll;
  position: absolute;
  top: -9999px;
}
.ui-datepicker{
  z-index: 50000 !important;
}
.ares-select__popup{
  z-index: 50000 !important;
}
.popup__gallery-sw {
  max-width: 600px;
  margin: 0 auto;

  .gallery-sw {
    width: 100%;

    img,
    video{
      width: 100%;
      display: inline-block;
    }

  }
  .swiper-slide {
    width: 100%;
  }
  .swiper-button-next {

    @include respond-to(tablet){

    }
  }
}
